<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\DB;

class PropertyCancellationPolicyEffectPrice extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        DB::statement("
ALTER TABLE `property_cancellation_policy`
ADD COLUMN `affects_price` tinyint(1) NOT NULL AFTER `value`,
ADD COLUMN `affects_price_action_type` varchar(10) NULL COMMENT 'PLS,MIN' AFTER `affects_price`,
ADD COLUMN `affects_price_type` varchar(10) NULL COMMENT 'PER,FIX' AFTER `affects_price_action_type`,
ADD COLUMN `affects_price_value` double(10, 2) NULL AFTER `affects_price_type`;

        ") ;
    }


}
